a:link,a:active,a:visited
{
	 color: silver;
	 text-decoration: none ;
}
a:hover 
{
	 color: white;
	 text-decoration: none ;
}
body 
{
	 margin: 0px 0px 0px 0px;
	 background:white;
	 cursor:crosshair;
}
td {FONT-SIZE: 7pt;  FONT-FAMILY: "Verdana"; color:#333333}
.bg{background-image:url('images/dot.gif'); background-repeat:repeat-x; background-position:bottom; height:18px }
.bg2{background-image:url('images/bar.gif'); background-repeat:repeat-x; background-position:bottom; height:18px }
.time
{
	font-family: "arial",;
	 font-size: 8pt;
	 color:#333333;
}